package com.unis.crk.aop;

import java.lang.annotation.*;

/**
 * 国家局上传接口
 */
@Target({ElementType.PARAMETER, ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)  
@Documented 
public @interface SystemCountryLog {
    String module()  default "";  
    String methods()  default ""; 
    String uploadName()  default ""; //上传接口名称
}